
set scriptname=clean_tops.bat

for /D %%i in (*) do call clean.bat %%i %scriptname%

for /D %%i in (*) do del /q core
for /D %%i in (*) do del /q fort.*

del /q atom_files\*.fit atom_files\*.fit.Z 
del /q atom_files\*.sol atom_files\*.psa
